Subject: NO SUBJECT

From: <[email-masked]>
Date: Fri, 03 Dec 93 14:28:37

Subject:
 <rend386>:[email-masked]

 GCC/2 for OS/2 v2.3.3 with a date stamp of 5-93 is out. There is no
 documentation on the C Library. I haven't been able to compile a PM
 application, but console appiclations do very well. The source is also
 availible. The executables are zipped at 1.5M, the includes are 800K.
 I have only found it at the OS/2 Shareware BBs in Arlington,VA. However,
 I haven't finished my two month search for software over Internet yet.
 I think MIT compiled it. There could be some nice benefits having
 REND386 on OS/2. Especially if REND386 could utilize OS/2 threading.
 You could even write a VR PMshell and use the PG instead of the mouse.

 Joseph Byrd   work: [email-masked]
               home: [email-masked]